Subject: [MIB-DOCTORS] FW: [IETFMIBS] MIB Doctor Review: draft-ietf-isms-radius-vacm-09.txt

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 16 Aug 2010 14:03:22 +0200

Any volunteer on this one? 

Thanks and Regards,

Dan

-----Original Message-----
From: Sean Turner [mailto:[email-masked]] 
Sent: Saturday, August 14, 2010 2:17 AM
To: Romascanu, Dan (Dan)
Cc: [email-masked]
Subject: Re: [IETFMIBS] MIB Doctor Review:
draft-ietf-isms-radius-vacm-09.txt

I've put this one the 8/26 telechat.  Any chance of a review before the
end of next week?

Thanks!

spt

Romascanu, Dan (Dan) wrote:
> Any volunteers?
> 
> Dan
> 
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]] On Behalf Of Sean Turner
>> Sent: Friday, July 30, 2010 9:56 AM
>> To: [email-masked]
>> Subject: [IETFMIBS] MIB Doctor Review: 
>> draft-ietf-isms-radius-vacm-09.txt
>>
>> I would like a MIB Doctor review of the following ID (which is 
>> currently in AD review):
>> draft-ietf-isms-radius-vacm-09.txt.  Can I please note get Juergen, 
>> David H., and Randy as they were involved in the development of this 
>> I-D.
>>
>> Thanks!
>>
>> spt
>> _______________________________________________
>> IETFMIBS mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietfmibs
>>
>